.timestyle54752{ font-size: 9pt ;}
.mtitlestyle54752{ color: #163e6f ;}
.leaderfont54752{ font-size: 9pt ;}
.titlestyle54752{ color: #163e6f ;}

.splitflagstyle54697{ color: #163e6f;}
.fontstyle54697{ font-size: 13px; text-decoration: none; font-family: "微软雅黑"; font-weight: normal; color: #163e6f; padding-bottom: 0px; padding-top: 0px ;}
.winstyle54697{ font-size: 15px; font-family: "微软雅黑"; font-weight: bold; color: #163e6f; padding-bottom: 0px; padding-top: 0px; padding-left: 5px; padding-right: 0px ;}

